path: /build/build/ethertypes-net-misc-0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-misc/ethertypes -pv -t && \
    emerge -j ${JOBS} --nodeps net-misc/ethertypes
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/ethertypes && luet-portage --dir /pkgdir/ethertypes
    net-misc/ethertypes && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:eb5c14a17f221d01d21a9c84772fa20d94db561881ed7b319aeb3194f4d542bb
  package:
    name: ethertypes
    version: "0"
    category: net-misc
    requires:
    - name: macaroni-funtoo-race3
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Maps ethernet frame ids to symbolic names
    uri:
    - https://netfilter.org/
    license: GPL-2
    buildtimestamp: 2023-08-16 09:05:17.765026046 +0000 UTC m=+52.419133008
    labels:
      RDEPEND: '!<net-firewall/ebtables-2.0.10.4-r2 !<net-firewall/iptables-1.6.2-r2[nftables(-)]'
      emerge.packages: net-misc/ethertypes
      kit: net-kit
      original.package.name: net-misc/ethertypes
      original.package.slot: "0"
      original.package.version: "0"
    treedir: /build/packages
  package_dir: /pkgdir/ethertypes
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7abcc5ff5d2c93975a7f6e63b28079907f0e24e7ce7cabacd5590e7e101f3419
compressiontype: zstd
files:
- etc/ethertypes
- var/db/pkg/net-misc/ethertypes-0/BUILD_TIME
- var/db/pkg/net-misc/ethertypes-0/CATEGORY
- var/db/pkg/net-misc/ethertypes-0/CBUILD
- var/db/pkg/net-misc/ethertypes-0/CFLAGS
- var/db/pkg/net-misc/ethertypes-0/CHOST
- var/db/pkg/net-misc/ethertypes-0/CONTENTS
- var/db/pkg/net-misc/ethertypes-0/COUNTER
- var/db/pkg/net-misc/ethertypes-0/CXXFLAGS
- var/db/pkg/net-misc/ethertypes-0/DEFINED_PHASES
- var/db/pkg/net-misc/ethertypes-0/DESCRIPTION
- var/db/pkg/net-misc/ethertypes-0/EAPI
- var/db/pkg/net-misc/ethertypes-0/FEATURES
- var/db/pkg/net-misc/ethertypes-0/HOMEPAGE
- var/db/pkg/net-misc/ethertypes-0/IUSE
- var/db/pkg/net-misc/ethertypes-0/IUSE_EFFECTIVE
- var/db/pkg/net-misc/ethertypes-0/KEYWORDS
- var/db/pkg/net-misc/ethertypes-0/LDFLAGS
- var/db/pkg/net-misc/ethertypes-0/LICENSE
- var/db/pkg/net-misc/ethertypes-0/PF
- var/db/pkg/net-misc/ethertypes-0/RDEPEND
- var/db/pkg/net-misc/ethertypes-0/SIZE
- var/db/pkg/net-misc/ethertypes-0/SLOT
- var/db/pkg/net-misc/ethertypes-0/USE
- var/db/pkg/net-misc/ethertypes-0/environment.bz2
- var/db/pkg/net-misc/ethertypes-0/ethertypes-0.ebuild
- var/db/pkg/net-misc/ethertypes-0/repository
package_cacheimage: ""
runtime:
  name: ethertypes
  version: "0"
  category: net-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Maps ethernet frame ids to symbolic names
  uri:
  - https://netfilter.org/
  license: GPL-2
  labels:
    RDEPEND: '!<net-firewall/ebtables-2.0.10.4-r2 !<net-firewall/iptables-1.6.2-r2[nftables(-)]'
    emerge.packages: net-misc/ethertypes
    kit: net-kit
    original.package.name: net-misc/ethertypes
    original.package.slot: "0"
    original.package.version: "0"
